@charset "utf-8";

/********** 1 共通 **********/

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding-right: 30px;
}
h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding-right: 30px;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
}
label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open.png) no-repeat 97% center transparent;
	background-size: 15px 15px;
}
.acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close.png);
}

.no_acc_title label[for*="acc_ttl_label"] {
	background: none;
}

/* 足あと・ブックマーク機能 */
#footstep_wrap, #keep_page {
	display: none !important;
}

/********** 2 基本設定 **********/

/* フォント */
body {
	font-family: arial, sans-serif;
}

/* ボタン */
input[type="button"],
input[type="submit"],
button {
	font-size: 1.3rem;
}

input[type="text"],
textarea {
	font-size: 1.3rem;
}

/* テーブル */
#main_body table {
	font-size: 1.3rem;
	line-height: 1.4;
}

/* 見出し */
#main_header {
	margin-bottom: 1px;
}
#main_header h1 {
	margin: 0px 0px 10px 0px;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 2.0rem;
}

#main_body h2 {
	margin: 0px 0px 1px;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 1.8rem;
}

#main_body h3 {
	margin: 0px 0px 1px;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 1.6rem;
}

#main_body h4 {
	margin: 0px 0px 1px;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 1.5rem;
}

#main_body h5 {
	margin: 0px 0px 1px;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 1.5rem;
}

#main_body h6 {
	margin: 0px 0px 1px;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 1.5rem;
}

/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	position: relative;
	font-size: 1.3rem;
	background: none transparent;
}

#spm_wrap {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 200;
}
button#spm_menu {
	display: block;
	width: 55px;
	height: 55px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: url(/img/sp/btn_menu_white.png) no-repeat center top 6px #007353;
	background-size: 26px auto;
	color: #ffffff;
	text-indent: -9999em;
	text-align: left;
	overflow: hidden;
	outline: none;
	position: relative;
}
button#spm_menu:after{
	content: 'MENU';
	font-size: 1.1rem;
	line-height:1em;
	display: block;
	background: #007353;
	color: #ffffff;
	position: absolute;
	text-align: left;
	text-indent: 0;
	bottom: 5px;
	left: 0px;
	z-index: 100;
	/* 	width: 30px; */
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	height: 1em;
	font-weight: bold;
}



.open button#spm_menu {
	background-image: url(/img/sp/btn_close_w.png);
}

#header2 {
	width: auto;
	min-height: 0;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	        flex-direction: column;
}

#he_left {
	position: static;
	width: 180px;
	margin: 0px;
	padding: 5px 0px 0px 10px;
	-webkit-box-ordinal-group: 1;
	        order: 0;
}
#he_left #logo img{
	width: auto;
	height: 40px;
}

#he_right {
	display: none;
	margin: 0px;
	padding: 10px;
	text-align: center;
	background: #007353;
	color: #ffffff;
	-webkit-box-ordinal-group: 3;
	        order: 2;
}
.open #he_right {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

ul#header_link{
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	        align-items: flex-start;
}
ul#header_link > li {
	margin: 0px;
	padding: 10px 0px;
	width: 50%;
	box-sizing: border-box;
	background: none;
}
ul#header_link > li:not([id="hl_func"]){
	display: none;
}

ul#header_link > li#hl_main,
ul#header_link > li#hl_func {
/* 	display: none !important; */
}
ul#header_link > li > a {
	background-size: auto 18px;
	padding-left: 20px;
/* 	font-size: 1.2rem; */
	color: #ffffff;
}

ul#header_link > li#hl_func {
	width: 100%;
}
ul#header_link > li#hl_func > a#acc_func_menu{
	display: none;
}
ul#acc_func_box{
	position: static;
	color: #000;
	display: block;
	padding: 10px;
	text-align: center;
}
ul#acc_func_box li{
	display: inline-block;
	/* font-size: 1.2rem; */
	vertical-align: top;
	margin: 0;
}

#acc_func_box dl{
	font-size: 1.3rem;
	margin: 0 5px;
}
#acc_func_box dl dt{
	width: auto;
}

#func_menu_close{
	display: none;
}
/* 検索 */
.header_search_wrap{
	display: none;
	margin: 0;
/* 	background: #007353; */
/* 	color: #ffffff; */
}
.open .header_search_wrap{
	display: block;
	border: 20px solid #007353;
}
#cse-search-box {
	/* display: block; */
	width: auto;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	        justify-content: center;
}
label[for="tmp_query"]{
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin: 10px 0 0;
}
#top_search_keyword{
	flex-wrap: wrap;
	-webkit-box-pack: center;
	        justify-content: center;
	margin: 0;
}
ul.top_search_keyword_link{
	text-align: center;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	        align-items: center;
}
ul.top_search_keyword_link li,
ul.top_search_keyword_link li + li{
	margin: 5px;
}
ul.top_search_keyword_link li a{
	/* 	color: #000; */
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
}

#tmp_query {
	font-size: 1.4rem;
	width: 200px;
}
#submit {
	font-size: 1.4rem;
}

#cse_filetype {
	display: block;
}
#cse_filetype fieldset {
	padding: 5px 0px 0px;
	text-align: right;
}
#cse_filetype fieldset span {
	font-size: 1.2rem;
}

/* グローバルナビ */
#top_search {
	display: none;
	-webkit-box-ordinal-group: 2;
	        order: 1;
}
.open #top_search {
	display: block;
	width: 100%;
}

ul#gnav {
	display: block;
	width: auto;
	padding: 0px;
}
ul#gnav li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #ffffff;
}
ul#gnav li a {
	font-size: 1.6rem;
	padding: 20px 15px;
	text-align: center;
	border: none;
}
ul#gnav > li p.gnav_caption{
	display: none;
}
ul#gnav > li .gnav_life2wrap{
	display: none !important;
}
/********** 4 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	margin: 0px 0px 5px;
	padding: 10px 10px 5px;
}
#pankuzu_wrap > div {
	width: auto;
}
.pankuzu {
	font-size: 1.2rem;
	padding-left: 6rem;
}
.pankuzu:first-child .icon_current {
	width: 5rem;
	font-size: 1.1rem;
	padding: 1px 0px;
}

/********** 5 フッタ **********/

/* フッタ */
#footer {
	font-size: 1.3rem;
}
#author_info{
	padding-bottom: 10px;
}
#back_or_pagetop {
	width: auto;
	display: none;
}
#back_or_pagetop > div a {
	width: auto;
	font-size: 1.2rem;
}

#footer_navi ul {
	width: auto;
	padding: 20px 10px;
}

#author_box {
	width: auto;
	padding: 0px 10px 20px;
}
#author_box p.f_author {
	font-size: 2.4rem;
}

#copyright p {
	padding: 20px 80px;
	font-size: 1.2rem;
}

/* おすすめ情報（回遊ボタン） */
#osusume_banner {
	left: 0px;
	bottom: 0px;
}
#osusume_banner_ttl {
	width: 80px;
}
#osusume_banner_ttl a {
	font-size: 1.2rem;
	padding: 20px 0px;
}
#osusume_banner_list {
	max-width: calc(100vw - 80px);
}

#osusume_banner_list_box ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	        justify-content: flex-start;
}
#osusume_banner_list_box ul li {
	width: calc(50% - 10px);
	max-width: 200px;
	height: auto;
	margin: 5px;
}

/********** 6 バナー **********/

/* バナー広告 */
ul.banner_list li {
	/* width: calc(50% - 10px); */
	/* max-width: 200px; */
	height: auto;
	margin: 5px;
}
ul.banner_list.banner_list_side li {
	max-width: none;
}

/********** 7 リスト **********/

/* リスト */
.info_list ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.info_list ul li:last-child {
	border-bottom: none;
}
.info_list ul li:before {
	display: none;
}
.info_list ul li a,
.life_list1 .info_list .article_title a {
/*	text-decoration: none;*/
}

.info_list.info_list_date ul li {
	display: block;
	width: auto;
	padding: 10px 20px 10px 10px;
	background: url(/img/sp/arrow_r.png) no-repeat 97% center;
	background-size: 8px auto;
}
.info_list.info_list_date ul li > span {
	/* display: block; */
}
.info_list.info_list_date ul li > span.article_date {
	width: auto;
}

.article_section {
	display: block;
	text-align: right;
	padding-right: 10px;
}
.article_section a {
	display: inline !important;
	background: none !important;
	padding-right: 0px !important;
	text-decoration: underline !important;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin: 0px;
	padding: 10px;
}

/* リスト（横並び） */
.navigation ul li,
.navigation > div,
.navigation ul li:last-child,
.navigation > div:last-child {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-bottom: none;
}
.navigation ul li a,
.navigation > div a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* リスト（新着情報） */
.section_information {
	margin: 10px 0px;
}
.section_information h2,
#main_body .section_information h2 {
	font-size: 1.5rem;
	padding: 15px 10px 15px 15px;
}

.section_information p.no_data {
	padding: 15px;
}

.section_information_list ul {
	padding: 0px 5px;
}
.section_information_list ul li {
	border-bottom: 1px solid #cccccc;
}
.section_information_list ul li:last-child {
/* 	border-bottom: none; */
}
.section_information_list ul li:before {
}
.section_information_list ul li > span {
	display: inline;
}
.section_information_list ul li > span.article_title{
}
.section_information_list ul li > span.article_date {
}
.section_information_list ul li > span.article_date:before,
.section_information_list ul li > span.article_date:after{
}
.section_information_list ul li {
	/* display: block; */
	background: url(/img/sp/arrow_r.png) no-repeat 97% center;
	background-size: 8px auto;
	padding: 10px 20px 10px 10px;
}
.section_information_list ul li a {
/*	text-decoration: none;*/
}

.section_information_list div.link_box {
	padding: 15px;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	        align-items: flex-start;
}
.section_information_list div.link_box span{
	display: block;
	margin: 0 5px;
}
.section_information_list div.link_box span a{
	padding: 15px;
}

/* リスト（新着情報サムネイル） */
.section_information_thum {
	padding: 10px 15px;
}
.section_information_thum > div.lettering2 {
	width: 120px;
}
.section_information_thum > div.lettering3 {
	padding-left: 10px;
}

/********** 8 サイド **********/

/* サイドバー */
#sidebar1,
#sidebar2 {
	margin-top: 10px;
}

/* サイドメニュー */
.side_box_list ul {
	padding: 0px;
}
.side_box_list ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.side_box_list ul li:last-child {
	border-bottom: none;
}
.side_box_list ul li:before {
	display: none;
}
.side_box_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.side_box_list ul li ul li {
	padding-right: 0px;
}

/* レコメンド */
#sidebar_recommend ul,
#sidebar_ai_recommend ul {
	padding: 0px;
}
#sidebar_recommend ul li,
#sidebar_ai_recommend ul li {
	display: block;
	margin: 0px;
	padding: 10px 10px 10px 30px;
	background-position: 10px 12px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
#sidebar_recommend ul li:last-child,
#sidebar_ai_recommend ul li:last-child {
	border-bottom: none;
}

/* 「見つからないときは」「よくある質問」バナー */
#common_banner_link ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	        align-items: flex-start;
}
#common_banner_link ul li,
#common_banner_link ul li:last-child {
	display:inline-block;
	margin: 5px;
	/* 	width: calc(50% - 5px); */
	width: 47%;
}
#common_banner_link ul li a {
	font-size: 1.4rem;
	padding: 20px 10px 20px 40px;
	background-position: 10px center;
	/* padding: 20px 0px; */
	/* text-align: center; */
}

/********** 9 メイン **********/

/* メイン */
#mymainback {
	margin-left: 5px;
	margin-right: 5px;
	padding-bottom: 10px;
}

/********** 10 各ページ **********/

/* 印刷用アイコン */
#content_header {
	margin: 0px;
	padding: 5px 0px;
	display: block;
	width: auto;
}
#content_header > div{
	display: block;
}
.content_header_left{
	white-space: normal;
	text-align: right;
}
#print_mode_link,
#print_mode_link_large {
	display: none !important;
}

/* PDF・WMPリンク */
.pdf_download, .wmplayer_download {
	margin: 15px 0px;
	display: block;
	width: auto;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: block;
}
.tenpu_txt {
	display: block;
	padding: 10px 0px 0px;
	font-size: 1.2rem;
}

/* サイトマップ */
#sitemap_list_wrap {
	display: block;
}
#sitemap_list_wrap > div {
	width: auto;
}

/* 分類・関連 */
div[id^="main_header_life3_"] {
	height: 100px;
	margin: 0px;
}
div[id^="main_header_life3_"] h1 {
	font-size: 2.6rem;
	padding: 0px 15px;
}

#lifestage h2 {
	font-size: 1.5rem;
	padding: 15px;
}
#lifestage ul {
	max-width: 500px;
	margin: 0px auto;
}
#lifestage ul li {
	/* max-width: calc(25% - 4px); */
	margin: 2px;
}

#lifestage ul li a {
	font-size: 1.2rem;
	background-size: auto 40px;
	background-position: center 10px;
	padding: 60px 0px 10px;
}

#life_menu_wrap {
	display: block;
}
#life_menu_left {
	width: auto;
	padding-right: 0px;
}
#life_menu_right {
	width: auto;
	margin-top: 10px;
}

#life_cat_list_wrap {
	display: block;
}
.life_cat_list {
	width: auto;
	margin: 10px 0px 1px;
}

#kanren_info h2 {
	font-size: 1.5rem;
	padding: 15px;
}
#kanren_info h3 {
	font-size: 1.4rem;
	margin: 1px 0px;
	padding: 15px;
}
.kanren_box ul {
	padding: 0px;
}
.kanren_box ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.kanren_box ul li:last-child {
	border-bottom: none;
}
.kanren_box ul li:before {
	display: none;
}
.kanren_box ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

#lifesub_cat_list_wrap {
	display: block;
}
.lifesub_cat_list {
	width: auto;
	margin: 0px 0px 1px;
}

.life_cat_list_ttl {
	font-size: 1.8rem;
	padding: 15px;
}

/* 組織 */
#soshiki_hyouji ul {
	margin: 0px;
	padding: 15px;
}

.kakuka_info_box {
	margin-bottom: 15px;
}
.soshiki_index_detail #main_body h3,
.soshiki_kakubu #main_body h3 {
	margin: 15px 0px;
}

#freespace_bu {
	margin: 15px 0px;
}

#soshiki_pr_image {
	margin: 0px;
}
#soshiki_pr_image img {
	width: 100%;
	max-height: none;
}

#freespace_ka {
	margin: 15px 0px;
}

#freespace2_ka img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* 改ページ */
.page_num {
	margin: 0px;
	padding: 10px;
	font-size: 1.6rem;
}
.page_num_ttl {
	font-size: 1.4rem;
}

/* ウェブブック */
#book_list_wrap {
	display: block;
}
.book_list_box {
	width: auto;
	margin: 0px;
}
.book_list_box .book_info {
	padding: 10px 0px;
}

/* アンケート */
#main_body table.tbl_ques {
	margin-top: 10px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	padding: 4px;
}
#main_body table.tbl_ques th.title {
	width: 50%;
}
#main_body table.tbl_ques th.date,
#main_body table.tbl_ques th.date2 {
	width: 22%;
}
#main_body table.tbl_ques th.button {
	width: 6%;
}
#main_body table.tbl_ques td {
	font-size: 1.3rem;
	padding: 4px;
}
#main_body table.tbl_ques td input,
.question #main_body table.tbl_ques td input {
	width: 100%;
	font-size: 1.1rem;
	padding: 5px;
}

.question_detail #main_body h2 {
	margin: 15px 0px;
}

.question_detail #main_body input[type="text"] {
	font-size: 1.4rem;
	width: 100%;
}
.question_detail #main_body textarea {
	font-size: 1.4rem;
	width: 100%;
}
.question_detail #main_body select {
	font-size: 1.4rem;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	width: 32%;
}

/* お問い合わせフォーム */
#main_body table#mail_form_tbl th {
	font-size: 1.1rem;
	padding: 4px 2px;
	text-align: left;
}
#main_body table#mail_form_tbl td {
	font-size: 1.3rem;
	padding: 4px;
}

#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.4rem;
	width: 100%;
}
#main_body table#mail_form_tbl td textarea {
	font-size: 1.4rem;
	width: 100%;
}

#mail_form_btn_wrap {
	margin: 15px 0px;
}
#mail_form_btn_wrap input[type="submit"] {
	width: 32%;
}

/* 地図でさがす */
#shisetsu_list_txt p {
	padding: 15px;
}

#shisetsu_list_link ul {
	padding: 0px;
}
#shisetsu_list_link ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
#shisetsu_list_link ul li:last-child {
	border-bottom: none;
}
#shisetsu_list_link ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.shisetsu_detail_box {
	margin-bottom: 0px;
}


#content_footer {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	        align-items: flex-start;
}

#content_footer div[id^="calendar_button_"] {
	display: block;
	margin: 5px;
}


/* footer */
.author_detail_wrap{
	-webkit-box-pack: center;
	        justify-content: center;
	flex-wrap: wrap;
}
.author_detail_wrap > div:first-child{
	margin: 20px 0 20px;
}
#author_box p{
	text-align: center;
}
#author_box p span{
	display:inline-block;
	margin: 5px;
}
#author_box p span a{
	display: inline-block;
}
#author_box p span.f_contact_link{
	display: inline-block;
}
#author_box p span a[href^="tel:"]{
	display: inline-block;
	padding-left: 10px;
}


/* 修正対応20200402 */
#header2_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	position: relative;
	padding-top: 55px;
}

#header2_wrap #header2 {
	position: static;
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#header2_wrap #he_left {
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	width: 130px;
}
#header2_wrap #he_right {
	-webkit-box-ordinal-group: 4;
	    -ms-flex-order: 3;
	        order: 3;
}
#header2_wrap #top_search {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}

#header2_wrap ul#header_link li#hl_lang,
#header2_wrap ul#header_link li#hl_ruby {
	display: block;
	width: 50%;
	padding: 10px 0px;
}
#header2_wrap ul#header_link li#hl_func {
	display: block;
	width: 100%;
	padding: 10px 0px;
}
#header2_wrap ul#header_link > li > a {
	padding: 0px 10px;
	text-align: center;
}

#header2_wrap ul#gnav li:last-child {
	border-bottom: 1px solid #ffffff;
}

#header2_wrap .header_search_wrap {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	border: none;
	padding: 10px;
}
#header2_wrap #top_search_keyword {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.header_search_box1 {
	display: block;
	width: 100%;
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}
.header_search_box2 {
	display: block;
	width: 100%;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	text-align: center;
}
.header_search_box2 #cse-search-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.header_search_box2 label[for="tmp_query"] {
	font-size: 1.2rem;
	font-weight: normal;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.header_search_box2 #tmp_query {
	width: calc(100% - 80px);
}

#search_trend_word.sp_none {
	margin: 20px 0px 10px;
	padding-left: 70px;
	display: block;
	position: relative;
}
#search_trend_word.sp_none #search_trend_word_ttl {
	position: absolute;
	top: 0px;
	left: 0px;
}
#search_trend_word.sp_none #search_trend_word_ttl h3,
#search_trend_word.sp_none #search_trend_word_ttl span {
	display: block;
	width: 45px;
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
	background: #2b3d69;
	color: #ffffff;
	font-size: 1.2rem;
	line-height: 1em;
	font-weight: normal;
	position: relative;
}
#search_trend_word.sp_none #search_trend_word_ttl h3:after,
#search_trend_word.sp_none #search_trend_word_ttl span:after {
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	border: 6px solid transparent;
	border-left-width: 10px;
	border-right-width: 0px;
	border-left-color: #2b3d69;
	position: absolute;
	top: calc(50% - 6px);
	left: 100%;
}

#search_trend_word.sp_none p {
	margin: 0px;
}
#search_trend_word.sp_none p a {
	display: inline-block;
	vertical-align: top;
	margin: 0px 10px 10px 0px;
	background: #ffffff;
	padding: 3px 10px;
	text-decoration: underline;
	cursor: pointer;
	color: #2b3d69;
	border-radius: 5px;
}
.color_change #search_trend_word.sp_none p a,
.color_change ul#acc_func_box {
	background: none;
	color: inherit;
}
/* 修正対応20200402 ここまで */